<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="wfcRegErrorTitle">Wi-Fi Calling</string>
    <string-array name="wfcOperatorErrorAlertMessages">
        <item>การโทร Wi-Fi ปิด</item>
        <item>ไม่มีเครือข่ายเซลลูลาร์ เชื่อมต่อไปยังเครือข่าย Wi-Fi ที่ใช้ได้เพื่อทำการโทร</item>
        <item>สตริงที่ต้องตัดสินใจ</item>
        <item>Error02: DNS ผิดพลาด</item>
        <item>Error03: DNS ผิดพลาด</item>
        <item>Error04: DNS ผิดพลาด</item>
        <item>Error041: DNS ผิดพลาด</item>
        <item>Error05: SIM การ์ดไม่ถูกต้อง</item>
        <item>Error07: ไม่สามารถเชื่อมต่อ</item>
        <item>Error081: ไม่สามารถเชื่อมต่อ</item>
        <item>Error082: ไม่สามารถเชื่อมต่อ</item>
        <item>Error08: ไม่สามารถเชื่อมต่อ</item>
        <item>Error010: ใบรับรองไม่ถูกต้อง</item>
        <item>Error101: ใบรับรองไม่ถูกต้อง</item>
        <item>Error111: ใบรับรองไม่ถูกต้อง</item>
        <item>Error011: ใบรับรองไม่ถูกต้อง</item>
        <item>Error04: DNS ผิดพลาด</item>
    </string-array>
    <string-array name="wfcOperatorErrorNotificationMessages">
<item>การโทร Wi-Fi ปิด</item>
        <item>ไม่มีเครือข่ายเซลลูลาร์ เชื่อมต่อไปยังเครือข่าย Wi-Fi ที่ใช้ได้เพื่อทำการโทร</item>
        <item>สตริงที่ต้องตัดสินใจ</item>
        <item>Error02: DNS ผิดพลาด</item>
        <item>Error03: DNS ผิดพลาด</item>
        <item>Error04: DNS ผิดพลาด</item>
        <item>Error041: DNS ผิดพลาด</item>
        <item>Error05: SIM การ์ดไม่ถูกต้อง</item>
        <item>Error07: ไม่สามารถเชื่อมต่อ</item>
        <item>Error081: ไม่สามารถเชื่อมต่อ</item>
        <item>Error082: ไม่สามารถเชื่อมต่อ</item>
        <item>Error08: ไม่สามารถเชื่อมต่อ</item>
        <item>Error010: ใบรับรองไม่ถูกต้อง</item>
        <item>Error101: ใบรับรองไม่ถูกต้อง</item>
        <item>Error111: ใบรับรองไม่ถูกต้อง</item>
        <item>Error011: ใบรับรองไม่ถูกต้อง</item>
        <item>Error04: DNS ผิดพลาด</item>
    </string-array>
    <string name="wfcDefaultErrorMessage">REG99:ไม่สามารถเชื่อมต่อ</string>
</resources>
